/*
Theme Name: Beet Salient 2019
Theme URI: https://boitebeet.com/
Author: BEET
Author URI: https://boitebeet.com/
Template: salient
Version: 0.1
*/

/*------------------------------
--------------------------------
MEDIA QUERIES
--------------------------------
------------------------------*/

/*------------------------------
LAPTOP HiDPI SCREEN
------------------------------*/
@media screen and (max-width: 1440px) {
  h1, h2, h3, h4, h5, h6 {
    font-size: 2.5vw !important;
    line-height: 2.5vw !important; }

  p {
    font-size: 1vw !important;
    line-height: 2.5vw !important; } }
/*------------------------------
LAPTOP MDPI SCREEN
------------------------------*/
/*------------------------------
IPAD PAYSAGE
------------------------------*/
/*------------------------------
IPAD PORTRAIT
------------------------------*/
@media screen and (max-width: 768px) {
  body.mobile .wpb_row .row-bg, .full-width-section .row-bg {
    background-position: left !important; }

  .beet-cadeau span.lightskin {
    color: #5B7F71 !important; }

  h1, h2, h3, h4, h5, h6 {
    font-size: 6vw !important;
    line-height: 6vw !important; }

  p {
    font-size: 2vw !important;
    line-height: 3.5vw !important; }

  .crest-logo-header {
    position: absolute !important;
    width: 200px;
    height: 0;
    right: 0;
    top: 20vh; }

  .beet-signature-footer-yoga {
    display: none !important; } }
/*------------------------------
IPHONE 6 +
------------------------------*/
@media screen and (max-width: 414px) {
  #beet-push-pull-row .beet-push {
    left: 0% !important; }

  #beet-push-pull-row .beet-pull {
    right: 0% !important; } }
/*------------------------------
IPHONE 6
------------------------------*/
/*------------------------------
IPHONE 5
------------------------------*/
/*------------------------------
--------------------------------
PRESETS DE COULEURS DE POLICE ** À AJUSTER DANS FUNCTIONS.PHP
--------------------------------
------------------------------*/
.lightskin {
  color: #fff; }

.darkskin {
  color: #95989A; }

.greenskin {
  color: #5B7F71; }

/*Couleur texte par défaut fond foncé - fond clair*/
.beet-bg-light p, .beet-bg-dark h1, .beet-bg-dark h2, .beet-bg-dark h3, .beet-bg-dark h4, .beet-bg-dark h5, .beet-bg-dark h6 {
  color: #f1f1f1; }

.beet-bg-light p, .beet-bg-dark h1, .beet-bg-dark h2, .beet-bg-dark h3, .beet-bg-dark h4, .beet-bg-dark h5, .beet-bg-dark h6 {
  color: #333; }

/*------------------------------
--------------------------------
GRILLE DE COMPOSITION
--------------------------------
------------------------------*/
.beet-row-hero {
  padding-top: 16% !important;
  padding-bottom: 16% !important; }

.beet-row {
  padding-top: 12% !important;
  padding-bottom: 12% !important; }

.beet-row-bottom {
  padding-bottom: 12% !important; }

.beet-tab-upper-margin {
  margin-top: 6%; }

.beet-row-narrow {
  padding-top: 6%;
  padding-bottom: 6%; }

.beet-row-narrow-bottom {
  padding-bottom: 6% !important; }

.beet-inner {
  padding-right: 12%;
  padding-left: 12%; }

.beet-inner-narrow {
  padding-right: 6%;
  padding-left: 6%; }

.beet-box-inner {
  padding: 12%; }

.beet-box-inner-narrow {
  padding: 6%; }

.swiper-slide .wpb_row {
  margin-bottom: 0px !important; }

.swiper-slide .content img {
  margin-bottom: 0px !important; }

/*Régler le problème de texte vs. colonne en mobile (gauche-droite)*/
#beet-push-pull-row .beet-push {
  left: 50%; }

#beet-push-pull-row .beet-pull {
  right: 50%; }

/*Padding générique pour les box de la même hauteur (mismaltura)*/
.mismaltura .vc_column-inner {
  padding: 16% !important; }

.parallax_slider_outer.first-section.element-in-view, .nectar-slider-wrap, .swiper-container, .swiper-slide.swiper-slide-visible.swiper-slide-active.no-transform, .video-wrap {
  height: 70vh !important; }

/*------------------------------
--------------------------------
STYLES DIVERS
--------------------------------
------------------------------*/
.crest-logo-header {
  position: absolute !important;
  width: 200px;
  height: auto;
  right: 0; }

ul.beet-social-logos {
  list-style-type: none;
  margin: 0;
  padding: 0; }

ul.beet-social-logos li {
  display: inline;
  float: left; }

.beet-signature-footer-yoga {
  position: absolute;
  bottom: 5%;
  left: 20%; }

.beet-footer-yoga {
  margin-top: -300px;
  z-index: -1; }

.beet-contact .divider-small-border {
  margin-bottom: 60px !important; }

.beet-contact {
  padding-top: 6% !important; }

.beet-horaire-box h1, .beet-abonnements-box h1 {
  margin-bottom: 10px !important; }

.beet-horaire-box:nth-child(1), .beet-horaire-box:nth-child(2), .beet-abonnements-box:nth-child(1), .beet-abonnements-box:nth-child(2) {
  border-right: 10px solid #fafafa; }

.beet-horaire-box:last-child {
  border-left: 10px solid #fafafa; }

.beet-horaire-box, .beet-abonnements-box {
  background-color: #fff;
  padding: 2% !important; }

.beet-border-left {
  border-left: 15px solid #5b7f71;
  padding-left: 4%; }

.home a.play_button.large.nectar_video_lightbox {
  margin-top: 2%; }

.parallaxImg-rendered-layer .bg-overlay {
  border-color: #c51162 !important; }

.detached header#top {
  border-bottom: 1px solid #363636 !important; }

.portfolio-items .work-meta h4 {
  color: #ffffff !important; }


#back_to_top {
  right: 0px !important; }

#professeurs .team-item {
  cursor: pointer;
  position: relative;
  overflow: hidden; }
  #professeurs .team-item img:first-child {
    clip: rect(0px, 800px, 800px, 0px) !important;
    width: 100% !important;
    transition: all 0.4s ease; }
  #professeurs .team-item:hover img:first-child {
    opacity: 0; }
  #professeurs .team-item:hover .section-title {
    opacity: 1; }
  #professeurs .team-item .twentytwenty-overlay,
  #professeurs .team-item .twentytwenty-handle {
    display: none; }
  #professeurs .team-item .section-title {
    opacity: 0;
    border-bottom: none !important;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    transition: all 0.4s ease; }
    #professeurs .team-item .section-title h2 {
      color: white;
      font-size: 1.75em !important; }
      @media screen and (min-width: 600px) {
        #professeurs .team-item .section-title h2 {
          font-size: 3em !important; } }
      @media screen and (min-width: 1000px) {
        #professeurs .team-item .section-title h2 {
          font-size: 2em !important; } }

